tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timm, Sean" <ST...@mailgo.com>
Subject RE: VOTE: JDK1.2 compiler
Date Tue, 13 Jun 2000 01:11:24 GMT
+1 to requiring a 1.2 compiler.

- Sean T.

-----Original Message-----
From: costin@costin.dnt.ro [mailto:costin@costin.dnt.ro]
Sent: Monday, June 12, 2000 6:43 PM
To: tomcat-dev@jakarta.apache.org
Subject: VOTE: JDK1.2 compiler


Hi,

I want to know where do we stand with this issue: please send your vote
about removing the requirement of a JDK1.1 compiler. 

Mime
View raw message